systemd 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450681 漏洞类型 权限许可和访问控制问题
发布时间 2019-01-15 更新时间 2020-02-12
CVE编号 CVE-2018-16888 CNNVD-ID CNNVD-201901-452
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-452
|漏洞详情
systemd是德国软件开发者Lennart Poettering和其他人共同研发的一款基于Linux的系统和服务管理器,它兼容了SysV和LSB的启动脚本,且提供了一个用来表示系统服务间依赖关系的框架。 systemd 237之前版本中存在安全漏洞,该漏洞源于程序在终止进程之前没有正确地检查PIDFile文件内容。本地攻击者可利用该漏洞终止其他服务或/和提升权限。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-16888